/* Created by Milos on 17/12/2016 */
@import url('https://fonts.googleapis.com/css?family=Cairo:600,700|Roboto:300,700');

.preload-images {
    position: fixed;
    top:-9999px;
    left:-9999px;
}
html {
    margin:0 auto !important;
    padding:0 !important;
    -webkit-text-size-adjust: 100%;
}
strong {
    font-weight:700;
}
a {
    -webkit-tap-highlight-color: transparent;
}
::selection {
    background:#c0c0c0;
}
h1 {
    font-family:'Cairo', Roboto, Arial, sans-serif;
    font-weight:700;
    font-size: 48px;
    line-height:100%;
    padding:10px 20px;
    margin:40px auto;
    text-align: center;
    color:#ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
h2 {
    font-family:'Cairo', Roboto, Arial, sans-serif;
    font-weight:600;
    font-size: 36px;
    line-height:100%;
    position:relative;
    text-align: center;
    color:#222;
    padding:40px 0 !important;
}
h3 {
    font-family:Cairo, Roboto, Arial, sans-serif;
    font-weight:600;
    font-size:24px;
    color: #0a55ff;
    text-transform: uppercase;
    margin:30px auto;
    text-align: center;
}
.text-white {
    color:#fff !important;
}
p {
    font-family:Roboto, Arial, sans-serif;
    font-weight:300;
    font-size:16px;
    line-height:200%;
    color:#333;
    margin:0 auto 50px auto;
    text-align: center;
    padding:0 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.intro-section {
    position: relative;
    background: #0a4199 url(../images/intro-image-2.jpg) no-repeat center center;
    -webkit-background-size:cover;
    background-size:cover;
    margin:0 auto !important;
    padding:10px 20px 0 20px;
    min-height:100vh;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

header {
    max-width:960px;
    margin:0 auto;
    padding:20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display:flex;
}
ul.main-menu {
    list-style-type: none;
    margin:0;
    padding:0;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.main-menu li {
    white-space:nowrap;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}
.logo-container {
    margin:0;
    padding:0;
    display:inline-block;
    width:30%;
}
.main-menu li a {
    display:block;
    width:180px;
    color:#fff;
    text-decoration: none;
    margin:0 15px;
}
.navigation {
    width:70%;
    display:inline-block;
    float:right;
    clear: both;
    margin:auto;
}
.navigation > ul > li > a {
    font-family:'Cairo', Helvetica, Arial, sans-serif;
    font-weight:600;
    font-size:16px;
    color:#fff;
    display:inline;
    text-align: center;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.navigation > ul > li > span {
    display:block;
    position:relative;
    top:2px;
    margin:0 auto;
    text-align: center;
    width:0;
    opacity:0.5;
    height:2px;
    background-color: #ffffff;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.navigation > ul > li > a:hover~span,
.navigation > ul > li > a:active~span {
    width:80%;
    opacity:1;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.contact-btn-1 {
    padding:8px 16px;
    background-color: #0a4199;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    outline:none;
    color: #ffffff;
    cursor: pointer;
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    -ms-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
}
.contact-btn-1:hover {
    background-color: #0a55ff;
}
.intro-text {
    max-width:960px;
    padding:150px 50px 30px 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin:0 auto;
    text-align: center;
}
.intro-text p {
    font-family:Roboto, Arial, sans-serif;
    font-size:16px;
    font-weight:300;
    color: #ffffff;
    line-height: 150%;
    text-align: center;
    margin:50px auto 80px auto;
    display:block;
}
.intro-button {
    font-family:'Cairo', Roboto, Arial, sans-serif;
    font-size:18px;
    font-weight:600;
    padding:10px 40px;
    border:2px solid #ffffff;
    color: #ffffff;
    margin: 0 auto;
    text-align: center;
    text-decoration:none;
    background-color: transparent;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.intro-button:hover {
    background-color: #ffffff;
    color:#333;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.scroll-cta {
    font-family:Roboto, Arial, sans-serif;
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    text-align: center;
    opacity:0;
    margin:0 auto 2% auto;
    width:30px;
    height:30px;
    -webkit-animation:jump 1s ease-in-out 5;
    -o-animation:jump 1s ease-in-out 5;
    animation:jump 1s ease-in-out 5;
}
@keyframes jump {
    0% {bottom: 0; opacity:1}
    50% {bottom:20px; opacity:1}
    100% {bottom:0; opacity:1}
}
section.section-white {
    width:100%;
    background-color: #ffffff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
section.section-grey {
    width:100%;
    background-color: #f5f5f5;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.col-single {
    max-width:960px;
    padding:0 20px 60px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin:0 auto;
    text-align: center;
}
.features {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    flex-flow: row wrap;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.col-third {
    width:33%;
    min-height:280px;
    max-height:300px;
    margin:0;
    padding:10px 20px;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-background-size:cover;
    background-size:cover;
    background: #222 no-repeat 0% 100%;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-box-shadow: inset 0 0 0 rgba(10, 85, 255, 0.4);
    -moz-box-shadow: inset 0 0 0 rgba(10, 85, 255, 0.4);
    box-shadow: inset 0 0 0 rgba(10, 85, 255, 0.4);
}
.col-third img {
    position: relative;
    top:40px;
    width:96px;
    height:96px;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.col-third h4 {
    font-family:Cairo, Roboto, Arial, sans-serif;
    font-size:22px;
    font-weight:600;
    color:#ffffff;
    text-align: center;
    position: relative;
    top:40px;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}
.col-third > p {
    font-family:Roboto, Arial, sans-serif;
    font-size:15px;
    line-height:120%;
    padding:0;
    font-weight:300;
    color: #ffffff;
    opacity:0;
    visibility: hidden;
    position: relative;
    top:40px;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}
.col-third:hover {
    -webkit-box-shadow: inset 0 -400px 0 rgba(10, 85, 255, 0.6);
    -moz-box-shadow: inset 0 -400px 0 rgba(10, 85, 255, 0.6);
    box-shadow: inset 0 -400px 0 rgba(10, 85, 255, 0.6);
}
.col-third:hover img {
    top:0px;
}
.col-third:hover h4 {
    top:-30px;
}
.col-third:hover p {
    top:-40px;
    opacity:1;
    visibility: visible;
}

.feature-1 {
    background: url(../images/feature1.jpg) no-repeat top left;
    background-size: cover;
}
.feature-2 {
    background: url(../images/feature2.jpg) no-repeat top left;
    background-size: cover;
}
.feature-3 {
    background: url(../images/feature3.jpg) no-repeat top left;
    background-size: cover;
}
.feature-4 {
    background: url(../images/feature4.jpg) no-repeat top right;
    background-size: cover;
}
.feature-5 {
    background: url(../images/feature5.jpg) no-repeat top right;
    background-size: cover;
}
.feature-6 {
    background: url(../images/feature6.jpg) no-repeat top center;
    background-size: cover;
}

.contact-btn-2 {
    background-color: #0a4199;
    color: #ffffff;
    font-family:Cairo, Roboto, Arial, sans-serif;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    padding:8px 40px;
    text-decoration: none;
    margin:30px auto;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.contact-btn-2:hover {
    background-color: #0a55ff;
}
.about-row-left {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    flex-flow: row nowrap;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.about-row-right {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    flex-flow: row nowrap;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.about-row-left p {
    max-width:70%;
    text-align: left;
    margin:30px 0;
}
.about-row-right p {
    max-width:70%;
    text-align: right;
    margin:30px 0;
}
.about-img {
    font-family:'Cairo', Roboto, Arial, sans-serif;
    font-size:24px;
    font-weight:600;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    display: flex;
    flex-direction:column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width:300px;
    height:200px;
}
.count-animation {
    font-size:48px;
}
.about-img-1 {
    background: url(../images/about_1.jpg) no-repeat center center;
    -webkit-background-size:cover;
    background-size:cover;
}
.about-img-2 {
    background: url(../images/about_2.jpg) no-repeat center center;
    -webkit-background-size:cover;
    background-size:cover;
}
.about-img-3 {
    background: url(../images/about_3.jpg) no-repeat center center;
    -webkit-background-size:cover;
    background-size:cover;
}

footer {
    background-color: #222;
    width:100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
footer .col-single {
    text-align: right;
    padding:0 20px 0 20px;
}
.footer-info {
    width:33%;
    padding:30px 15px 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    display: inline-block;
    float:left;
    min-height:300px;
}

.footer-info p,
.map p {
    color: #f2f2f2;
    font-family:Roboto, Arial, sans-serif;
    font-size:14px;
    font-weight:300;
    line-height:150%;
    margin:0;
    padding:0;
    text-align: right;
}
.footer-info .email,
.map .address-text {
    font-family:'Cairo', Roboto, Arial, sans-serif;
    font-size:36px;
    color: #f2f2f2;
    font-weight:700;
    line-height:150%;
    display:block;
}
.footer-info .contact-btn-2 {
    display:inline-block;
    padding:12px 36px;
    margin:10px 0;
    outline:none;
    border:none;
}


.social-links a {
    padding:5px;
    opacity:0.5;
    display: inline-block;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    position: relative;
    z-index: 899;
}
.social-links a:hover {
    opacity:1;
}
.tooltip:before {
    content: attr(data-tooltip);
    position: absolute;
    right:-20px;
    bottom:20px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    background-color: #f1f1f1;
    color: #333;
    font-family:Roboto, Arial, sans-serif;
    font-size:0;
    font-weight:600;
    padding:10px 15px;
    z-index: 100;
    text-decoration: none;
    white-space:nowrap;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.tooltip:hover:before {
    opacity:1;
    visibility: visible;
    right:0;
    bottom:-32px;
    font-size:14px;
}
.legal {
    margin-top:45px;
}
.legal p,
.legal a,
.legal span {
    color:#777;
    font-weight:bold;
}
.address {
    width:66%;
    min-height:300px;
    max-height:300px;
    position:relative;
    display: inline-block;
    overflow: hidden;
}
.address .map {
    position: relative;
    width:100%;
    min-height:300px;
    max-height:300px;
    padding:20% 0 0 0;
    background: #222222;
    z-index: 0;
}
.map img {
    position:absolute;
    top:0;
    bottom:20px;
    left:0;
    right:0;
    transform: translate(-20%,-20%);
    z-index: -1;
    -webkit-transition: transform 0.3s;
    -moz-transition: transform 0.3s;
    -ms-transition: transform 0.3s;
    -o-transition: transform 0.3s;
    transition: transform 0.3s;
}
.map:hover > img {
    -webkit-transform: scale(1.2) translate(-1%, -40%);
    -moz-transform: scale(1.2) translate(-1%, -40%);
    -ms-transform: scale(1.2) translate(-1%, -40%);
    -o-transform: scale(1.2) translate(-1%, -40%);
    transform: scale(1.2) translate(-1%, -35%);

}
.map p,
.map .address-text {
    text-align: center;
    text-decoration: none;
    z-index: 100;
}

/* Contact form styles */
.contact-form-container {
    position: fixed;
    right:-40vw;
    top:0;
    width: 40vw;
    height: 100vh;
    z-index: 1200;
    /*background: #0a4199;*/
    background:linear-gradient(#0c519e, #0a4199);
    padding:80px 40px 10px 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    overflow:auto;
}
.contact-form-container form .single-div {
    max-width: 100%;
    display:block;
    position: relative;
    margin:30px 30px 0 0;
}
.contact-form-container form .single-div .custom-input {
    width:73%;
}
.contact-form-container form .double-div {
    max-width: 50%;
    display:inline-block;
    position: relative;
    margin:30px 0 0 0;
}
.add-margin-right {
    margin-right: 22px;
}
.double-div+.double-div > * {
    margin-left:20px;
}
.cont-shadow {
    background-color: rgba(0,0,0,0.9);
    position: fixed;
    left:0;
    top:0;
    right:0;
    bottom:0;
    width: 100%;
    height: 100%;
    z-index: 1199;
    visibility: hidden;
    opacity:0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.cont-shadow-visible {
    visibility: visible;
    opacity:1;
}
.close-btn-cont {
    cursor: pointer;
    width:30px;
    height:30px;
    position:absolute;
    right:20px;
    top:20px;
    border:2px solid #fff;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    opacity:0.5;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.close-btn {
    width:18px;
    height:2px;
    position:absolute;
    top:15px;
    left:6px;
    background-color: #ffffff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.close-btn:before {
    content: '';
    position: absolute;
    background-color: #ffffff;
    width:18px;
    height:2px;
    top:0;
    right: 0;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.close-btn-cont:hover {
    opacity:1;
}
form h3 {
    font-size:36px;
    color: #ffffff;
    text-align: left;
    font-weight:700;
    margin:0 0 40px 0;
    padding:0;
}
.custom-input {
    font-family:Roboto, Arial, sans-serif;
    font-size:16px;
    font-weight:300;
    color: #fff;
    padding:12px 14px;
    background-color: rgba(255,255,255,0.2);
    border:none;
    outline:none;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.custom-input~label {
    color: #ffffff;
    opacity:0.5;
    font-size:18px;
    position: absolute;
    bottom:12px;
    padding-left:12px;
    font-family:Roboto, Arial, sans-serif;
    font-weight:300;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.custom-input:focus~label {
    bottom:46px;
    opacity:1;
    font-size:15px;
    padding-left:2px;
    color: #ffffff;
}
.input-filled~label {
    bottom:46px !important;
    opacity:1;
    font-size:15px !important;
    padding-left:2px !important;
    position: absolute !important;
    color: #ffffff !important;
}
.input-filled~span {
    height:2px;
    position: relative !important;
    display: block !important;
}
textarea {
    height:120px !important;
}
textarea~label {
    color: #ffffff;
    opacity:0.5;
    font-size:18px;
    position: absolute;
    top:12px;
    padding-left:12px;
    font-family:Roboto, Arial, sans-serif;
    font-weight:300;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
textarea.input-filled~label {
    top:-22px;
}
textarea:focus~label {
    top:-22px;
    opacity:1;
    font-size:15px;
    padding-left:2px;
    color: #ffffff;
}
.custom-input~span {
    position: relative;
    display: block;
    height:1px;
    width:0;
    background-color: #ffffff;
    bottom:0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.custom-input:focus~span {
    width:70%;
}
.custom-input.required~label:after {
    content: '*';
}
button[type="submit"] {
    font-family:Cairo, Roboto, Arial, sans-serif;
    font-size:16px;
    font-weight:600;
    line-height:100%;
    color:#fff;
    padding:12px 36px;
    border:2px solid #fff;
    /*-webkit-border-radius:24px;
    -moz-border-radius:24px;
    border-radius:24px;*/
    background-color: transparent;
    outline:none;
    cursor: pointer;
    margin-bottom:30px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
button[type="submit"]:hover {
    background-color: #ffffff;
    color:#0a4199;
    font-weight:600;
}
button[disabled="disabled"],
button[disabled="disabled"]:hover {
    opacity:0.2;
    background-color: transparent;
    color:#fff;
}
#error_message {
    color:#fff;
    text-align: left;
    padding:0;
    margin:0;
}
.visible {
    right:0;
}
.stopScroll {
    overflow: hidden !important;
    position: relative;
    left:-4px;
}
.blur {
    -webkit-filter: blur(5px);
    filter:blur(5px);
}
.popup {
    position:fixed;
    bottom:0;
    right:5%;
    width:320px;
    height:366px;
    background: transparent url("../images/popup2.png") left top no-repeat;
    -webkit-background-size:contain;
    background-size:contain;
    z-index:999;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.popup-active {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
.popup h3 {
    color:#fff;
    font-size:36px;
    font-weight:700;
    margin:120px 0 10px;
    padding:0;
}
.popup p {
    color:#fff;
    line-height:120%;
    padding:0 30px;
    margin:0;
    font-size:15px;
}
.popup-buttons .intro-button {
    display:inline-block;
    margin:20px auto 15px auto;
    padding:14px 30px;
}
.popup-buttons {
    width:100%;
    display:block;
    margin:0 auto;
    text-align: center;
    position:relative;
}
.white-link {
    color:#fff;
    text-decoration: none;
    border-bottom:2px solid transparent;
    -webkit-transition: border-bottom 0.2s;
    -moz-transition: border-bottom 0.2s;
    -ms-transition: border-bottom 0.2s;
    -o-transition: border-bottom 0.2s;
    transition: border-bottom 0.2s;
}
.white-link:hover {
    border-bottom:2px solid #fff;
}
.auto-height {
    height:auto !important;
    min-height:300px !important;
}
.career-contact form {
    max-width:800px;
    padding:20px;
    margin: 0 auto;
    border:1px solid grey;
}
.career-contact form h3 {
    text-align: center;
    color:#222;
    margin:50px auto 30px auto;
}
.career-contact form .custom-input {
    font-family:Roboto, Arial, sans-serif;
    font-size:16px;
    font-weight:300;
    color: #222;
    padding:12px 14px;
    background-color: rgba(0,0,0,0.2);
    border:none;
    outline:none;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.career-contact form .custom-input~label {
    color: #222;
    opacity:0.5;
    font-size:18px;
    position: absolute;
    bottom:12px;
    padding-left:12px;
    font-family:Roboto, Arial, sans-serif;
    font-weight:300;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.career-contact form .custom-input:focus~label {
    bottom:46px;
    opacity:1;
    font-size:15px;
    padding-left:2px;
    color: #222;
}
.career-contact form .input-filled~label {
    bottom:46px !important;
    opacity:1;
    font-size:15px !important;
    padding-left:2px !important;
    position: absolute !important;
    color: #222 !important;
}
.career-contact form .input-filled~span {
    height:2px;
    position: relative !important;
    display: block !important;
}

.career-contact form .custom-input~span {
    position: relative;
    display: block;
    height:1px;
    width:0;
    background-color: #ffffff;
    bottom:0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
@media (max-width: 1366px) {
    .intro-section {
        min-height: 100vh;
    }
    .intro-section p {
        margin:10px auto 60px auto;
    }
    .intro-section h1 {
        margin:30px auto;
    }
    .intro-text {
        padding:2% 5%;
    }
    .contact-form-container form .single-div .custom-input {
        width:100%;
    }
    .contact-form-container form .double-div {
        max-width: 44%;
        display:inline-block;
        position: relative;
        margin:30px 0 0 0;
    }
    .double-div > input {
        width:100%;
    }
}
/* Mobile styles */
@media all and (max-width: 768px) {
    .intro-section {
        min-height: 100vh;
    }
    .intro-text {
        padding:2% 5%;
    }
    .col-third {
        width:50%;
    }
    .contact-form-container {
        width:70vw;
        right:-70vw;
    }
    .visible {
        right:0;
    }
    .career-contact form {
        max-width:100%;
    }
}
/* Small screens */
@media only screen and (max-device-width: 640px), only screen and (max-device-width: 667px), only screen and (max-width: 480px) and (orientation : portrait), all and (max-width: 480px) {
    header {
        display: block;
    }
    h1, .count-animation {
        font-size:90px !important;
    }
    h2, .email {
        font-size:72px !important;
    }
    h3 {
        font-size:60px !important;
        padding:5% 0;
    }
    .address-text {
        font-size:60px !important;
        padding:0;
    }
    p, .about-img {
        font-size:42px !important;
    }
    .logo-container > a > img {
        -webkit-transform: scale(2);
        -moz-transform: scale(2);
        -ms-transform: scale(2);
        -o-transform: scale(2);
        transform: scale(2);
        margin:50px auto 70px auto;
    }
    .navigation > ul > li > a {
        font-size:36px;
        margin:0 30px;
    }
    .contact-btn-1 {
        padding:15px 40px;
    }
    .intro-text p {
        margin:50px auto 120px auto;
    }
    .intro-button {
        font-size: 42px;
        padding:15px 50px;
        margin:0 auto;
    }
    .features > div h4 {
        font-size:42px;
        margin: 30px 0 !important;
    }
    .features > div p {
        font-size: 36px !important;
        line-height:110%;
        padding:0 5%;
    }
    .col-third > img {
        width:120px;
        height:auto;
    }
    input,
    .custom-input {
        font-size:42px !important;
    }
    .contact-btn-2 {
        font-size: 36px;
        padding:20px 50px !important;
        margin:30px 0 !important;
    }
    .intro-section {
        min-height: 100vh;
        padding:10px 0;
    }
    .intro-text > h1 {
        margin:10% auto 10% auto;
    }
    .intro-text {
        padding:50px 5px 20px 5px;
    }
    .logo-container {
        width:100%;
        display:block;
        text-align: center;
        margin-bottom:30px;
    }
    .navigation {
        width:100%;
        display:block;
    }
    ul.main-menu {
        justify-content:center;
    }
    .features {
        /* On small screens, we are no longer using row direction but column */
        flex-direction: column;
    }
    .feature-1, .feature-2, .feature-3, .feature-4, .feature-5, .feature-6 {
        min-height:400px;
    }
    .col-third {
        width:100%;
    }
    .col-third2 {
        width:100%;
    }
    .about-row-left {
        flex-flow:column wrap;
    }
    .about-row-right {
        flex-flow:column-reverse wrap;
    }
    .about-row-left p,
    .about-row-right p {
        width:100%;
        padding:0;
        text-align: center;
    }
    .footer-info {
        width:100%;
        display:block;
    }
    .contact-form-container {
        width:100%;
        right:-100%;
    }
    .visible {
        right:0;
    }
    .single-div {
        width:100% !important;
    }
    .email-img {
        width:50%;
        height:auto;
    }
    .contact-form-container form .single-div .custom-input,
    .contact-form-container form .double-div .custom-input {
        width:90% !important;
    }
    .col-third h4 {
        font-size:32px;
    }
    .about-img {
        width:80% !important;
        min-height: 400px;
    }
    .address {
        display:block;
        width:100%;
        min-height:500px;
        height:auto !important;
    }
    .address .map img {
        display:none;
    }
    .address .map {
        -webkit-background-size:cover;
        background-size:cover;
        background: #222 url("../images/map.jpg") no-repeat 0 200%;
        padding:25% 0 0 0;
        min-height:400px;
    }
    .social-links > a > img {
        -webkit-transform: scale(2.5);
        -moz-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -o-transform: scale(2.5);
        transform: scale(2.5);
        margin:30px 40px 0 40px;
    }
    form div label {
        font-size:36px !important;
        bottom:16px !important;
    }
    .contact-form-container form .single-div,
    .contact-form-container form .double-div {
        margin:70px 0 0 0;
    }
    .contact-form-container form .double-div {
        width:47%;
    }
    .custom-input:focus~label,
    .custom-input:active~label {
        bottom:80px !important;
        padding-left:0;
    }
    .input-filled~label {
        bottom:80px !important;
        font-size:36px !important;
    }
    textarea.custom-input:focus~label,
    textarea.custom-input:active~label {
        top: -46px !important;
        padding:0;
    }
    textarea.input-filled~label {
        top:-46px !important;
    }
    textarea.custom-input {
        min-height:250px;
    }
    button[type="submit"] {
        font-size:42px;
        padding:20px 80px;
        -webkit-border-radius:50px;
        -moz-border-radius:50px;
        border-radius:50px;
    }
    .close-btn-cont {
        transform: scale(2);
        margin: 30px;
    }
    .scroll-cta > img {
        -webkit-transform: scale(2);
        -moz-transform: scale(2);
        -ms-transform: scale(2);
        -o-transform: scale(2);
        transform: scale(2);
    }
    .double-div+.double-div > * {
        margin-left:0 !important;
    }

    /* hiring popup */
    .popup {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0c519e+0,0a4199+100 */
        background: #0c519e; /* Old browsers */
        background: -moz-linear-gradient(top,  #0c519e 0%, #0a4199 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  #0c519e 0%,#0a4199 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  #0c519e 0%,#0a4199 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c519e', endColorstr='#0a4199',GradientType=0 ); /* IE6-9 */
        width:100% !important;
        height:40%;
        right:0;
        bottom:0;
    }
    .popup-text h3, .popup-text p {
        margin:3% 0;
        padding:0 5%;
    }
    .popup-buttons > .intro-button {
        margin:50px auto;
    }
    .popup-buttons .white-link {
        font-size:36px;
        padding-top:1%;
    }

}
